Page MenuHomePhabricator

Send mentor's gender to growthexperiments-tour-mentor-response-tip-personal-text message
Closed, ResolvedPublic

Description

Czech word "mentor" should ideally differ by gender. It's not must to have, but since the rest of occurances of word "mentor" are gender-aware, I think we should include it in this message as well.

Thanks.

Details

Related Gerrit Patches:
mediawiki/extensions/GrowthExperiments : masterMake {{GENDER:}} actually work in GuidedTour messages

Event Timeline

Urbanecm created this task.Jul 4 2019, 3:42 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptJul 4 2019, 3:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
JTannerWMF added subscribers: Catrope, JTannerWMF.

@Catrope will work on this today

JTannerWMF assigned this task to Catrope.Jul 9 2019, 7:51 PM
JTannerWMF added a subscriber: MMiller_WMF.

Change 521791 had a related patch set uploaded (by Catrope; owner: Catrope):
[mediawiki/extensions/GrowthExperiments@master] Make {{GENDER:}} actually work in GuidedTour messages

https://gerrit.wikimedia.org/r/521791

Change 521791 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Make {{GENDER:}} actually work in GuidedTour messages

https://gerrit.wikimedia.org/r/521791

Jdforrester-WMF renamed this task from Send mentor's username to growthexperiments-tour-mentor-response-tip-personal-text message to Send mentor's gender to growthexperiments-tour-mentor-response-tip-personal-text message.Jul 10 2019, 5:42 PM
Etonkovidova closed this task as Resolved.Jul 11 2019, 10:00 PM
Etonkovidova added a subscriber: Etonkovidova.

Checked in betalabs: